<template>
  <span class="sw-gs-icon sf-icon">
    <svg class="sf-icon-path"
         viewBox="0 0 24 24"
         preserveAspectRatio="none">
      <path fill="var(--icon-color)" fill-rule="evenodd" clip-rule="evenodd" d="M2 4.5C2 3.67157 2.67157 3 3.5 3H4.5C5.32843 3 6 3.67157 6 4.5C6 5.32843 5.32843 6 4.5 6H3.5C2.67157 6 2 5.32843 2 4.5ZM2 9.5C2 8.67157 2.67157 8 3.5 8H4.5C5.32843 8 6 8.67157 6 9.5C6 10.3284 5.32843 11 4.5 11H3.5C2.67157 11 2 10.3284 2 9.5ZM2 14.5C2 13.6716 2.67157 13 3.5 13H4.5C5.32843 13 6 13.6716 6 14.5C6 15.3284 5.32843 16 4.5 16H3.5C2.67157 16 2 15.3284 2 14.5ZM2 19.5C2 18.6716 2.67157 18 3.5 18H4.5C5.32843 18 6 18.6716 6 19.5C6 20.3284 5.32843 21 4.5 21H3.5C2.67157 21 2 20.3284 2 19.5ZM8 4.5C8 3.67157 8.67157 3 9.5 3H20.5C21.3284 3 22 3.67157 22 4.5C22 5.32843 21.3284 6 20.5 6H9.5C8.67157 6 8 5.32843 8 4.5ZM8 9.5C8 8.67157 8.67157 8 9.5 8H20.5C21.3284 8 22 8.67157 22 9.5C22 10.3284 21.3284 11 20.5 11H9.5C8.67157 11 8 10.3284 8 9.5ZM8 14.5C8 13.6716 8.67157 13 9.5 13H20.5C21.3284 13 22 13.6716 22 14.5C22 15.3284 21.3284 16 20.5 16H9.5C8.67157 16 8 15.3284 8 14.5ZM8 19.5C8 18.6716 8.67157 18 9.5 18H20.5C21.3284 18 22 18.6716 22 19.5C22 20.3284 21.3284 21 20.5 21H9.5C8.67157 21 8 20.3284 8 19.5Z"/>
    </svg>
  </span>
</template>

<script lang="ts">
  export default {
    name: 'SwGsIconListing'
  }
</script>
